A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Constructor
ButterflowWrapper Properties
ButterflowWrapper Methods
ButterflowWrapper Events
ButterflowWrapper Fields

# ButterflowWrapper Constructor

Initializes a new instance of the ButterflowWrapper class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowWrapper()

See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace